<template lang="pug">
container.has-background-dark
	Nav( no-lang )
	hr
	.is-flex.is-align-items-center.is-justify-content-space-between( :class='{ "is-flex-direction-column-reverse": isPhone || isTablet }' )
		p.copy Copyright &copy; 2021 IBT - {{ $t("default.rights") }}
		//- buttons( :vertical='isPhone || isTablet' )
			r-button( type="link" asset="telegram" :fullwidth='isPhone || isTablet' ) Telegram {{ $t("buttons.channel").toLowerCase() }}
			r-button( type="link" asset="chat" :fullwidth='isPhone || isTablet' ) Telegram {{ $t("buttons.chat").toLowerCase() }}
			r-button( type="link" asset="twitter" :fullwidth='isPhone || isTablet' ) Twitter
</template>

<script>
export default {
	components: {
		Nav: () => import("@/components/Nav.vue")
	}
}
</script>

<style lang="scss" scoped>
.section {
	padding: $section-padding;
	padding-bottom: 1.8125rem;
	z-index: 2;
}

hr {
	height: 1px;
	margin-top: 2.6875rem;
	margin-bottom: 1.8125rem;
	background: #19171D;
}

.copy {
	font-size: .8125rem;
	color: #545455;
	@include max_tablet {
		margin-top: 1rem;
	}
}

@include max_tablet {
	.btns {
		max-width: 10.5rem;
		margin: 0 auto;
	}
}
</style>